import { Payload } from "./model/Payload";
declare class EcPublisher {
    private pulsarClientArray;
    private pulsarProducerMap;
    private pulsarProducerArray;
    constructor();
    publishMessage(payloadSchema: Payload, sendType: String): void;
}
export { EcPublisher };
